.download-page {
    max-width: 1280px;
    margin: 0 auto;
}

.download-list {
    margin: 0 -6px;
}

.download-list li {
    width: calc(100% / 6);
    padding: 0 6px;
    margin-bottom: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.download-list li:nth-child(6n+1) {
    clear: left;
}

.download-list li a {
    display: inline-block;
    max-width: 200px;
}

.download-list li figure {
    margin: 0 auto;
    border: 1px solid #BFB49B;
    width: 200px;
    height: 200px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.download-list li figure:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.6);
    opacity: 0;
}

.download-list li figure:after {
    content: " ";
    width: 101px;
    height: 59px;
    display: block;
    background: url(../images/download/down_icon.png);
    position: absolute;
    opacity: 0;
    left: 50%;
    top: 50%;
    margin-top: -38px;
    margin-left: -46px;
}

.download-list li a:hover figure:before,
.download-list li a:hover figure:after {
    opacity: 1;
}

.download-list li .name {
    margin: 10px auto 0;
    font-size: 18px;
    color: #58483F;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 30px;
}

@media screen and (max-width: 1300px) {
    .download-list li {
        width: calc(100% / 4);
        text-align: center;
    }
    .download-list li:nth-child(6n+1) {
        clear: none;
    }
    .download-list li:nth-child(4n+1) {
        clear: left;
    }
}

@media screen and (max-width: 1050px) {
    .download-list {
        margin: 0;
    }
}

@media screen and (max-width: 960px) {
    .download-list li {
        width: calc(100% / 3);
    }
    .download-list li:nth-child(4n+1) {
        clear: none;
    }
    .download-list li:nth-child(3n+1) {
        clear: left;
    }
}

@media screen and (max-width: 660px) {
    .download-list li {
        width: calc(100% / 2);
    }
    .download-list li:nth-child(3n+1) {
        clear: none;
    }
    .download-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 480px) {
    .download-list li {
        width: 100%;
    }
}
